\begin{titlepage}
	\setlength{\evensidemargin}{0.5\evensidemargin+0.5\oddsidemargin}
	\setlength{\oddsidemargin}{\evensidemargin}

	\centering

	\raisebox{-0.5\height}{\includegraphics[width=5.5cm]{images/hpi_logo_black.pdf}}
	\hspace*{.2\textwidth}
	\raisebox{-0.5\height}{\includegraphics[width=4cm]{images/uni_logo_black.pdf}}

	\vfill
	{\usekomafont{title}\thesistitle\par}\par
	\vspace*{\baselineskip}
	{\usekomafont{subtitle}\thesistitleother\par}\par
	\vspace*{\baselineskip}
	{\smallskip\usekomafont{author}\thesisauthor\par}\par

	\vfill\vfill
	{\usekomafont{date}\thesistype\par}\par

\end{titlepage}